/*
Theme Name: Coraline Child
Description: Coraline Child Theme 
Author: Andrew Patterson
Template: coraline
*/
@import url("../coraline/style.css");

/* Header: Add a border */
#branding img {border: 1px solid #000;	border-width: 1px; max-width: 100%;height: auto;}

/* Menu: Set colour of background and border, reduce font size */ 
#access {background-color: #bcd2ee; border: 1px solid #0866be;}
#access ul {font-size: 90%;}

/* Page title: Set alignment to centre of page, increase font size */
.entry-title {text-align: center; font-size: 200%}

/* Fonts - default: Set alignment to justify, set font family */ 
body {text-align: justify; font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;}

/* Fonts - headings: Set colour, inhibit upper case translation */
h1, h2, h3{color: #0866be !important; text-transform: none !important;} 

/**** Plugin: Accordions **********************************************/
/* Tabs: links match theme */
.tabs-content a {color: #0060ff !important;}
.tab-content a:visited {color: #333 !important;}
.tabs-content a:hover, 
.tabs-content a:active, 
.tabs-content a:focus {color: #df0000 !important;}

/* Tab header: background, border, colour, remove icon */
.accordions-tab-head {background-color: #bcd2ee !important; border: 1px solid #ffffff; color: #333 !important}
.accordions-tabs .ui-tabs-active a {background-color: #dddddd !important;}
.accordions-tab-icons {display: none}

/* Tab content: background, border, line height */                                      
.tabs-content {background-color:#f3f3f3 !important; border: 1px solid #dddddd!important;}
.tabs-content p {line-height: 150%;}

/**** Plugin: Contact Form 7 **********************************************/
/* Contact form 7: Check-box items to appear as list */
span.wpcf7-list-item {display:block;}


/**** Plugin: Cyclone Slider 2 **********************************************/
/* Caption: Centred and black font with no background */
.cycloneslider-template-thumbnails .cycloneslider-caption {
    color: #333 !important;
    text-align: center !important;
    background: none !important;
  }

